Bug 984717 - [abrt] evolution-3.8.3-2.fc19: proxy_pixbuf_destroy: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
[abrt] evolution-3.8.3-2.fc19: proxy_pixbuf_destroy: Process /usr/bin/evoluti...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Milan Crha
Fedora Extras Quality Assurance
abrt_hash:6cbc2b5809d6a66779cb8956e53...
:
: 984761 986597 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-15 15:23 EDT by M D
Modified: 2015-02-17 11:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:10:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (74.92 KB, text/plain)
2013-07-15 15:23 EDT, M D
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-15 15:23 EDT, M D
no flags Details
File: core_backtrace (1.83 KB, text/plain)
2013-07-15 15:24 EDT, M D
no flags Details
File: dso_list (25.97 KB, text/plain)
2013-07-15 15:25 EDT, M D
no flags Details
File: environ (1.77 KB, text/plain)
2013-07-15 15:25 EDT, M D
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-15 15:25 EDT, M D
no flags Details
File: maps (128.75 KB, text/plain)
2013-07-15 15:25 EDT, M D
no flags Details
File: open_fds (2.65 KB, text/plain)
2013-07-15 15:25 EDT, M D
no flags Details
File: proc_pid_status (950 bytes, text/plain)
2013-07-15 15:25 EDT, M D
no flags Details
File: var_log_messages (13.19 KB, text/plain)
2013-07-15 15:26 EDT, M D
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 704494 None None None Never

  None (edit)
Description M D 2013-07-15 15:23:36 EDT
Version-Release number of selected component:
evolution-3.8.3-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        evolution
crash_function: proxy_pixbuf_destroy
executable:     /usr/bin/evolution
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (7 frames)
 #4 proxy_pixbuf_destroy at gtkicontheme.c:3515
 #5 gdk_pixbuf_finalize at gdk-pixbuf.c:259
 #7 handle_stock_request at e-stock-request.c:139
 #8 run_in_thread at gsimpleasyncresult.c:871
 #9 io_job_thread at gioscheduler.c:89
 #10 g_task_thread_pool_thread at gtask.c:1242
 #12 g_thread_proxy at gthread.c:798
Comment 1 M D 2013-07-15 15:23:56 EDT
Created attachment 773879 [details]
File: backtrace
Comment 2 M D 2013-07-15 15:23:58 EDT
Created attachment 773880 [details]
File: cgroup
Comment 3 M D 2013-07-15 15:24:04 EDT
Created attachment 773881 [details]
File: core_backtrace
Comment 4 M D 2013-07-15 15:25:31 EDT
Created attachment 773882 [details]
File: dso_list
Comment 5 M D 2013-07-15 15:25:34 EDT
Created attachment 773883 [details]
File: environ
Comment 6 M D 2013-07-15 15:25:40 EDT
Created attachment 773884 [details]
File: limits
Comment 7 M D 2013-07-15 15:25:43 EDT
Created attachment 773885 [details]
File: maps
Comment 8 M D 2013-07-15 15:25:49 EDT
Created attachment 773886 [details]
File: open_fds
Comment 9 M D 2013-07-15 15:25:52 EDT
Created attachment 773887 [details]
File: proc_pid_status
Comment 10 M D 2013-07-15 15:26:06 EDT
Created attachment 773888 [details]
File: var_log_messages
Comment 11 Milan Crha 2013-07-16 01:10:43 EDT
*** Bug 984761 has been marked as a duplicate of this bug. ***
Comment 12 Milan Crha 2013-07-16 01:17:10 EDT
Thanks for a bug report. The other bug suggests that this might be deeper than in evolution, the gdk-pixbuf2, gnome-icon-theme and gtk3 come on mind. Did you update any of these recently, please? I have installed these:

   $ rpm -q gdk-pixbuf2 gnome-icon-theme gtk3
   gdk-pixbuf2-2.28.2-1.fc19.x86_64
   gnome-icon-theme-3.8.2-1.fc19.noarch
   gtk3-3.8.2-2.fc19.x86_64

and I do not recall seeing any such crash in the past (though those mine seems to be the latest available).
Comment 13 PJ Waskiewicz 2013-07-16 01:26:38 EDT
Here's my versions of what's installed on my machine from the other bug:

gdk-pixbuf2-2.28.2-1.fc19.x86_64
gdk-pixbuf2-2.28.2-1.fc19.i686
gnome-icon-theme-3.8.2-1.fc19.noarch
gtk3-3.8.2-2.fc19.x86_64
Comment 14 David Woodhouse 2013-07-20 17:15:51 EDT
*** Bug 986597 has been marked as a duplicate of this bug. ***
Comment 15 David Woodhouse 2013-07-20 17:16:52 EDT
The backtrace in bug 986597 as different, but similar enough that it's probably the same issue.
Comment 16 David Woodhouse 2013-07-25 05:21:20 EDT
Should be fixed with the 3.8.4 package which I think is in updates-testing already, although it probably doesn't list this bug as being fixed.
Comment 17 Milan Crha 2013-07-25 06:34:02 EDT
Right, this bug is not linked in the update. The update reached its stable karma threshold recently, I suppose it'll be in stable repos within today, more or less.
Comment 18 Fedora Admin XMLRPC Client 2014-09-04 10:29:05 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 19 Fedora End Of Life 2015-01-09 13:56:12 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 20 Fedora End Of Life 2015-02-17 11:10:31 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.